Skip to main content
DELETE
/
v1
/
bundle_items
/
{id}
Delete
curl --request DELETE \
  --url https://{defaultHost}/v1/bundle_items/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "8c19326c-ebb0-48dc-aae7-b538d5b0ce86",
  "object": "bundle_item",
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

deleted
boolean

Whether or not this object was succesfully deleted.